<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap" rel="stylesheet">
    
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap" rel="stylesheet">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="../CSS/style.css">
    <title>Home_work_№6</title>
</head>
<body>

    <!-- Верхнє меню -->
    <header>
        <div class="header">
            <a href="#" class="logo">
                <img src="../img/logo.svg" alt="logo">   
            </a>
            <ul class="nav">
                <li class="nav-item"><a href="#">Home</a></li>
                <li class="nav-item"><a href="#">About</a></li>
                <li class="nav-item"><a href="#">Skills</a></li>
                <li class="nav-item"><a href="#">Portfolio</a></li>
                <li class="nav-item"><a href="#">Contact</a></li>
            </ul>
        <!-- Кнопка Hire me -->
            <a class="header-button" href="#">Hire me</a>
        </div>
    </header>

    <section>
        <div class="description">
            <div class="hi">
                Hi, I am <a href="#">Kartik Bansal</a> 👋
            </div>
            <div class="creative">
                Creative designer & front-end developer
            </div>
            <div class="design">
                I design and code beautifully simple things, and I love what I do.
            </div>
            <div>
                <img src="../img/Avataaar.svg" alt="avatar">
            </div>
        </div>

<!-- Стандартні картки -->
        <div class="inline">
            <div class="standartCards">
                <div class="imgCard"><img src="../img/Group 6.svg" alt="ellipse"></div>
                <div class="center">
                    <div class="yellowText">5+</div>
                    <div class="text">Years of Experience</div>
                </div>
                <div class="vector">></div>
            </div>
    
            <div class="standartCards">
                <div class="imgCard"><img src="../img/img 6..svg" alt="ellipse"></div>
                <div class="center">
                    <div class="yellowText">100+</div>
                    <div class="text">Completed Projects</div>
                </div>
                <div class="vector">></div>
            </div>
    
            <div class="standartCards">
                <div class="imgCard"><img src="../img/img 6.1.svg" alt="ellipse"></div>
                <div class="center">
                    <div class="yellowText">50+</div>
                    <div class="text">Happy Clients</div>
                </div>
                <div class="vector">></div>
            </div>
        </div>

<!-- Блок детальна інформація про персонаж -->
        <div class="details">
            <div><img src="../img/Screenshot 2022-04-15 at 7.05 1.svg" alt="Kartik_Bansal"></div>

            <div class="showMore">
                <div class="more">
                    Who I am
                </div>

                <div class="title">About Me</div>

                <div class="subTitle">
                    Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion for building 
                    clean web applications with intuitive functionality. I enjoy the process of turning 
                    ideas into reality using creative solutions. I’m always curious about learning new 
                    skills, tools, and concepts. In addition to working on various solo full stack projects, 
                    I have worked with creative teams, which involves daily stand-ups and 
                    communications, source control, and project management.
                </div>

            <!-- Кнопка Hire me -->
                <a class="header-button" href="#">Hire me</a>
            </div>
        </div>

        <!-- Блок із зразками робіт -->

            <div class="works">
                <div class="titleWorks">my works</div>
                <div class="subTitleWorks">Featured Works</div>
            </div>

        <!-- Меню робіт -->

        <ul class="navigation">
            <li class="navigation-item"><a href="#">All</a></li>
            <li class="navigation-item"><a href="#">Mobile App</a></li>
            <li class="navigation-item"><a href="#">Website Design</a></li>
            <li class="navigation-item"><a href="#">Website Development</a></li>
        </ul>

        <!-- Картки із зразками робіт -->

        <div class="imgCard">
            <div class="other">
            <img src="../img/Featured Works/Cover1.png" alt="Cover">
            </div>
            <div class="other">
                <img src="../img/Featured Works/wd2 2.png" alt="wd2 1">
            </div>
            <div class="other">
                <img src="../img/Featured Works/wd3 3.png" alt="wd3 2">
            </div>
            <div>
                <img src="../img/Featured Works/Frame 4.png" alt="Frame 36660">
            </div>


    <!-- ПРОБЛЕМНЕ ЗОБРАЖЕННЯ -->


            <div  class="fix">
                <img src="../img/Featured Works/Frame 5.png" alt="Frame 36661">
            </div>

            
            <div>
                <img src="../img/Featured Works/Homepage 6.png" alt="Homepage 1">
            </div>
        </div>
    </section>

<!-- Блок підвал -->

    <footer>
        
        <!-- Блок ПІБ -->

        <div class="contact">
            <div class="fullName">Kartik Bansal.</div>
            <div class="profession">Creative designer & front-end developer</div>
        </div>

        <!-- Блок корисні посилання  -->

        <div class="links">
            <div class="titleLink">Useful Links</div>
            <ul class="usefulLinks">
                <li class="item"><a href="#">Home</a></li>
                <li class="item"><a href="#">About</a></li>
                <li class="item"><a href="#">Skills</a></li>
                <li class="item"><a href="#">Portfolio</a></li>
                <li class="item"><a href="#">Contact</a></li>
            </ul>
        </div>

        <!-- Блок посилань на соцмережі -->

        <div class="links">
            <div class="titleLink">Social Media</div>
            <ul class="usefulLinks">
                <li class="item"><a href="https://www.instagram.com/" target="_blank">Instagram</a></li>
                <li class="item"><a href="https://www.linkedin.com/" target="_blank">linkedin</a></li>
                <li class="item"><a href="https://dribbble.com/" target="_blank">Dribbble</a></li>
                <li class="item"><a href="https://www.behance.net/" target="_blank">Behance</a></li>
                <li class="item"><a href="https://github.com/">Github</a></li>
            </ul>
        </div>

        <!-- Блок посилання для електронного листування -->

        <div class="links">
            <div class="titleLink">Newsletter</div>

                <div class="item1"><a href="https://www.instagram.com/" 
                    target="_blank">Enter your email and get notified about news, of.</a>
                </div>

        </div>

    </footer>

</body>
</html>